/* CSS Document */

/* Body and Universal Reset */

* {margin: 0; padding: 0;}

body {
	background:#FFF;
}

#wrapper{
	width:100%;
	background:url(/images/backgrounds/main_bg.jpg) no-repeat center -9px #fff;
	float:left
}

#container {
	margin:0 auto;
	width:900px;
	padding-top:29px;
}

td {
	font-family:Verdana, Arial, Helvetica, sans-serif, "Trebuchet MS";
	font-size:11px;
	color:#494849;
	line-height:18px;
	vertical-align:top;
}

img {
	border:0;
}

#popupWindowCaller {
	display:none;
}

.clear {
	clear:both;
	/*height:1px;*/
}


/* Typography */

a.ctaButton {
	background:url(/images/spacers/home_bullet.gif) no-repeat 0 7px;
	padding:0 0 0 40px;
	font-size:18px;
	font-family:"Trebuchet MS", Verdana, Arial, Helvetica, sans-serif;
	line-height:35px;
	color:#1E1E5A;
}

	a.ctaButton:hover {
		color:#1E1E5A !important;
	}

h2.newstitle {
	margin:0 0 3px 0;
}

.newsDate {
	color:#999999;
}


/* Header */

.logo{
	float:left;
	margin:33px 0 0 0;
}


/* Main Navigation */

#mainNav {
	margin:16px 0 14px 0;
	height:39px;
	float:left;
	clear:both;
	width:900px
}

#mainNav li {
	list-style:none;
	display:inline;
	font-size:12px;
	margin:0 0 0 -8px;
	float:left;
	background:url(/images/backgrounds/nav_bg.gif) no-repeat 0 14px;
}

#mainNav li.first {
	margin:0;
	background:none;
}

#mainNav li.down {
	background:url(/images/backgrounds/nav_bg.gif) no-repeat bottom left #ffffff;
}

#mainNav a {
	color:#333333;
	display:block;
	padding:11px 24px 10px 24px;
}

#mainNav a:hover {
	color:#6A6A6A;
}

#mainNav li.first a {
	padding:11px 25px 10px 23px;
}

#mainNav li.down a {
	color:#333;
	background:url(/images/backgrounds/nav_bg.gif) no-repeat bottom right;
	position:relative;
}

.onlineQuote {
	color:#1E1E5A !important;
	font-weight:bold;
	font-size:13px;
	}

/* Home */
.blog_home {
    width: 100%!important;
}
.blog_home h3{
    width: 274px!important;
    float: right!important;
    margin-bottom: 10px!important;
    margin-left: -10px!important;
}

.blog_padding_home {
    padding-left: 10px;
}
.home_youtube {
    text-align: justify;
    float: left;
    margin-left: 0px;
    margin-top: 0px;
    margin-right: 8px;
    margin-bottom: 10px;
    padding-right: 8px;
    padding-bottom: 8px;
    background: none!important;
    min-height: auto;
    border-left: 1px solid #fff!important;
    border-top:  1px solid #fff!important;
    border-right: 1px solid #ccc;
    border-bottom: 1px solid #ccc;
}
.BannerContainer {
	height: 350px;
	}

	.BannerContainer a {
		display:block;
	}


/* Right Col */

#rightCol {
	float:right;
	width:263px;
}

#rightCol h4 {
	color:#FFF;
	font-size:17px;
	background:url(/images/backgrounds/rightcol_heading_bg.gif) repeat-x;
	height:35px;
	padding:10px 0 0 12px;
	font-weight:normal;
	line-height:25px;
	float:left;
	width:253px;
	margin:0 0 4px -1px;
	border-bottom:solid #fff 1px

}

.rcContentBox {
	color:#FFCE00;
	background:url(/images/backgrounds/grey_box_bg.gif) bottom left repeat-x;
	padding:1px 0px 0px 0px;
	line-height:16px;
}

.newsHomeBox {
	border-bottom:1px solid #DEDEDE;
}

.newsHomeBox p {
	margin:4px 0 9px 18px;
}

.articleTitle {
	background:url(/images/backgrounds/whiteArrow.jpg) no-repeat;
	padding:3px 0 3px 23px;
	color:#333333;
	font-weight:bold;
	margin:0 0 0 -4px;
}

.articleTitle:hover {
	color:#4FCF0E;
}

.readMore {
	font-size:10px;
	font-weight:bold;
}

.tagsList a {
	text-decoration:underline;
}

.tagsList {
	padding:8px 12px;
}

/*.specialOffer {
	background-color: #C3C4C5;
}*/

.specialOffer {
	background-color: #6A6A6A;
	margin: 1px 0 0 0;
	border-bottom: solid white 1px;
}

.specialOffer span {
	font-weight:bold;
	font-size:13px;
}

/*.specialOffer ul {
	clear:both;
	margin:3px 0 0 0;
}*/

.specialOffer ul {
	background: #6A6A6A;
	padding: 0 10px;
}

/*.specialOffer li {
	list-style:none;
	padding:0 0 3px 0;
}*/

.specialOffer li {
	padding: 8px 0;
	border-bottom: 1px dotted #B2B2B2;
	list-style: none;
	float: left;
	width: 243px;
}

.specialOffer p {
	margin:5px 0 5px 0;
}

/*.specialOffer li a {
	color:#000;
	background:url(/images/spacers/sub_bullet_black.gif) no-repeat 0 4px;
	padding:0 0 0 15px
}*/

.specialOffer li a {
	color: white;
	font-size: 13px;
	font-family: "Trebuchet MS", Verdana, Arial, Helvetica, sans-serif;
	vertical-align: middle;
}

.specialOffer li a:hover{
	text-decoration:none
}

.specialOffer a:hover {
	color: #333;
}

.onlineQuoteBtn {
	margin:0px 0 1px;
	}

/* SignUp */

#signup {
	padding:0 10px 10px 10px;
}

#signup input {
	margin-top: 1px;
	width: 175px;
	height: 12px;
	font-size: 10px;
	padding-left: 3px;
}

#signup p{
	margin-bottom:3px;
}

.login, form button {
	float:right;
	display:block;
	height:28px;
	width:45px;
	background:url(/images/backgrounds/login_bg.gif) repeat-x;
	color:#FFFFFF;
	text-align:center;
	padding:10px 3px 0 3px;
	font-size: 9px;
}

form button {
  border: none;
  width: auto;
  height: auto;
  text-transform: uppercase;
  padding: 10px 20px;
  cursor: pointer;
  color: #FFF;
}

form button:hover {
  color: #FC0;
}

.login:hover {
	color:#FC0;
}


/* Content */

#contentContainer {
	background:url(/images/backgrounds/sidebar_bottom_grad.gif) bottom right #FFFFFF no-repeat;
	border-left: 1px dotted #666;
	border-right: 1px dotted #666;
	border-top: 1px solid #FFF;
	float:left;
	width:898px
}

#content {
	float:left;
	width:598px;
	min-height:310px;
	padding:17px 17px 0 19px;
	border-right: 1px dotted #666;
}

.text{
	min-height:190px;
}

#content p {
	padding:0 0 17px 0;
}

#content table, #content ul {
	margin:0 0 17px 0;
}

#content a:hover{
	text-decoration:underline;
}

#content li {
	list-style:none;
	background:url(/images/spacers/sub_bullet_black.gif) no-repeat 0 7px;
	padding:0 0 5px 13px;
}

.callToAction {
	width:294px;
	float:left;
	margin:0 0 12px 0;
}

.ctaRight {
	float:right;
}

.callToAction h3,  .blogFull h3.blog_home{
	font-weight:normal;
	background:url(/images/backgrounds/contactBoxTop.jpg);
	font-size:17px;
	padding:5px 10px;
	border-bottom:solid #fff 1px;
	color:#fff !important;
	background: #333333; /* Old browsers */
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzMzMzMzMyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMxNzFiMWEiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top,  #333333 0%, #171b1a 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#333333), color-stop(100%,#171b1a)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #333333 0%,#171b1a 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #333333 0%,#171b1a 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #333333 0%,#171b1a 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #333333 0%,#171b1a 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#333333', endColorstr='#171b1a',GradientType=0 ); /* IE6-8 */
	-webkit-border-top-left-radius: 3px;
	-webkit-border-top-right-radius: 3px;
	-moz-border-radius-topleft: 3px;
	-moz-border-radius-topright: 3px;
	border-top-left-radius: 3px;
	border-top-right-radius: 3px;
}

#content .callToAction p {
	color:#1A1A1A;
	background:url(/images/backgrounds/greybox.jpg) bottom left repeat-x;
	border:1px solid #CCCCCC;
	border-top:none;
	padding:3px 8px 3px 8px;
	margin:0;
}

#content p.newsSummary {
	margin:2px 0 5px 0;
}

.peopleImg{
	border:solid #CCC 3px;
	margin:5px 0 20px 0
}


.blogRight h3 {
	font-weight:normal;
	background:url(/images/backgrounds/contactBoxTop.jpg);
	font-size:17px;
	padding:5px 10px;
	border-bottom:solid #fff 1px;
	color:#fff !important;
}

.blogRight h4 {
	font-weight:normal;
	font-size:12px;
	font-weight:bold;
	padding:5px 10px 0;
	margin-bottom:0px;
	color:#333 !important;
}

.blogRight span {
	padding:0px 10px 0;
	font-size:10px;
	color:#333 !important;
	display:block;
}

.blogRight > div {
	border-left:1px solid #CCCCCC;
	border-right:1px solid #CCCCCC;
	border-bottom:1px solid #CCCCCC;
	background:url(/images/backgrounds/greybox.jpg) bottom left repeat-x;
	padding-bottom:10px;
	min-height:181px;
	}

#content .blogRight p {
	color:#1A1A1A;
	padding:3px 8px 3px 8px;
	margin:0 0 5px;
	border:none !important;
	background:none;
}

#content .blogRight .readMoreHome {
	padding:3px 8px 3px 8px;
	margin:0;
}




/* Sub Nav */

#subNav {
	background:#6A6A6A;
	padding:0 10px;
	margin:1px 0 0 0;
	border-bottom:solid white 1px
}

#subNav li {
	padding:6px 0;
	border-bottom:1px dotted #B2B2B2;
	list-style:none;
}

#subNav li.last {
	border-bottom:none;
}

#subNav li a {
	color:#FFFFFF;
	font-size:13px;
	font-family:"Trebuchet MS", Verdana, Arial, Helvetica, sans-serif;
	vertical-align:middle;
	*vertical-align:auto
}

#subNav li a:hover {
	color:#333;
}

#subNav li.sharePageLinks a, #subNav li.sharePageLinks a:hover {
	padding:0;
}

/* Online Quote */

#buyerQuote span, #sellerQuote span {
	background:url(/images/backgrounds/buyer.png) center top no-repeat;
	padding-top:85px;
	text-align:center;
	float:left;
	width:110px;
	font-size:14px;
	margin:0 30px;
	font-weight:bold;
}

#buyerQuote ul, #sellerQuote ul {
	float:left;
	width:200px;
	margin:10px 0 0 20px;
}

#buyerQuote ul li, #sellerQuote ul li {
	font-size:14px;
	margin:5px 0;
}

#sellerQuote span {
	background:url(/images/backgrounds/seller.png) 0 0 no-repeat;
	margin:0 30px 20px;
}


/* Blog */

.displaying{
	text-align:center
}

.articleLinks{
	float:left;
	width:590px;
}

.articleLinks a{
	float:left;
}

.articleLinks img{
	margin-right:10px;
	float:left
}

.articleLinks a.backToArticles{
	float:right;
}

.blogThumb{
	float:left;
	margin:5px 10px 0 0;
	border:solid #CCC 2px
}

.pageImageRight{
	float:right;
	margin:5px 0 0 10px;
	border:solid #CCC 2px
}


/* Online Enquiry Form */

.onlineEnquiryTable td {
	padding-bottom:5px;
}

.yourDetails {
	padding:7px 0 0 0;
	height:30px;
	font-weight:bold;
	font-size:13px;
}

.requiredFields {
	text-align:right;
	padding:7px 0 0 0;
	font-size:11px;
}

.required {
	text-align:center;
	vertical-align:middle;
	padding-left:15px;
	padding-right:5px;
}

.textinput, .textinputhover, textarea {
	width:440px;
}

.rcContentBox .textinput, .rcContentBox .textinputhover {
	width:160px;
}

input, textarea {
	font-family:Verdana, Arial, Helvetica, sans-serif, "Trebuchet MS";
	font-size:11px;
	background-image:url(/images/backgrounds/white.gif);
}

.textinput {
	border:1px solid #CCC;
	padding:2px;
}

.textinputhover {
	border:1px solid #666;
	padding:2px;
}

.submit {
	text-align:right;
}

#content .submit a:hover{
	text-decoration:none;
	color:#FFCE00;
}

.errorText {
	color:#FF0000;
}

/***** Error / Info / Caution Boxes *****/

.error_box, #content .info_box {
	margin:0 0 15px 0;
	padding:15px;
	border-width: 3px;
	border-style: solid;
}

.error_box {
	border-color: #CC0000;
	background-color: #f3d8d8;
	color:#CC0000;
}

.info_box {
	border-color: #7F8F13;
	background-color: #E0E6B6;
	color:#7F8F13;
}

#content .error_box ul {
	margin-bottom:0;
}


/* Footer */

#footerWrapper{
	width:100%;
	border-top:solid #CCC 1px;
	background:#FFF;
	clear:both
}

#footer {
	color:#6D6F71;
	font-size:10px;
	line-height:19px;
	padding:17px 0 20px 20px;
	width:880px;
	margin:0 auto;
	text-align:left;
}

#footer a{
	color:#6D6F71;
}

#footer a:hover{
	text-decoration:underline
}

#footer li {
	display:inline;
	list-style:none;
	color:#CCCCCC;
}

#footer li a {
	color:#000;
}

#footer li a:hover {
	color:#1E1E5A !important;
	text-decoration:underline
}











/*
 * jQuery Off Canvas Menu v1.2
 * http://codepen.io/mcnamee/pen/Wbvoew
 * Copyright (c) 2014 Matt Mcnamee
 *
 * Dual licensed under the MIT and GPL licenses:
 *  http://www.opensource.org/licenses/mit-license.php
 *  http://www.gnu.org/licenses/gpl.html
 */
html, body, .onCanvas {
  background: #F2F2F2;
  width: 100%;
}

/* Move Other Items */
.onCanvas {
  width: 100%;
  min-height: 100%;
  position: relative;
  height: 100%;
  float: left;
  z-index: 2;
  -webkit-transform: translateZ(0);
  -webkit-backface-visibility: hidden;
  -webkit-transition-property: -webkit-transform;
  -moz-transition-property: -moz-transform;
  transition-property: transform;
  -webkit-transition-duration: 0.4s;
  -moz-transition-duration: 0.4s;
  transition-duration: 0.4s;
  -webkit-transform: translateX(0);
  -moz-transform: translateX(0);
  -ms-transform: translateX(0);
  -o-transform: translateX(0);
  transform: translateX(0);
}
.overflow_hidden,
.overflow_hidden body,
.overflow_hidden .onCanvas {
  overflow: hidden !important;
  height: 100%;
}
html.offCanvas_open body .onCanvas {
  -webkit-transform: translateX(-260px);
  -moz-transform: translateX(-260px);
  -ms-transform: translateX(-260px);
  -o-transform: translateX(-260px);
  transform: translateX(-260px);
}
html.offCanvas_open body .onCanvas.onCanvas_left {
  -webkit-transform: translateX(260px);
  -moz-transform: translateX(260px);
  -ms-transform: translateX(260px);
  -o-transform: translateX(260px);
  transform: translateX(260px);
}
@media screen and (min-width:365px) {
  html.offCanvas_open body .onCanvas {
    -webkit-transform: translateX(-300px);
    -moz-transform: translateX(-300px);
    -ms-transform: translateX(-300px);
    -o-transform: translateX(-300px);
    transform: translateX(-300px);
  }
  html.offCanvas_open body .onCanvas.onCanvas_left {
    -webkit-transform: translateX(300px);
    -moz-transform: translateX(300px);
    -ms-transform: translateX(300px);
    -o-transform: translateX(300px);
    transform: translateX(300px);
  }
}

/* Trigger / Button */
a.offCanvas_trigger {
  display: block;
  float: right;
  margin: 10px 19px 0 0;
  outline: none;
  width: 30px;
  position: absolute;
  right: 0;
  height: 38px;
}
.offCanvas_trigger.offCanvas_trigger_open .offCanvas_trigger_item {
  background: #000;
}
.offCanvas_trigger.offCanvas_trigger_open .offCanvas_trigger_item:first-child {
  -moz-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  -webkit-transform: rotate(45deg);
  transform: rotate(45deg);
  -moz-transform-origin: 6px 50%;
  -ms-transform-origin: 6px 50%;
  -webkit-transform-origin: 6px 50%;
  transform-origin: 6px 50%;
}
.offCanvas_trigger.offCanvas_trigger_open .offCanvas_trigger_item:nth-child(2) {
  opacity: 0;
}
.offCanvas_trigger.offCanvas_trigger_open .offCanvas_trigger_item:nth-child(3) {
  -moz-transform: rotate(-45deg);
  -ms-transform: rotate(-45deg);
  -webkit-transform: rotate(-45deg);
  transform: rotate(-45deg);
  -moz-transform-origin: 1px 50%;
  -ms-transform-origin: 1px 50%;
  -webkit-transform-origin: 1px 50%;
  transform-origin: 1px 50%;
}
.offCanvas_trigger_item {
  -moz-transition: all linear 0.4s;
  -o-transition: all linear 0.4s;
  -webkit-transition: all linear 0.4s;
  transition: all linear 0.4s;
  display: block;
  width: 30px;
  height: 3px;
  -moz-border-radius: 3px;
  -webkit-border-radius: 3px;
  -o-border-radius: 3px;
  -ms-border-radius: 3px;
  border-radius: 3px;
  margin: 0 0 5px;
  background: #000;
}
@media screen and (max-width:767px) {
  a.offCanvas_trigger {
    display: block;
  }
}

/* offCanvas Menu */
.offCanvas {
  padding: 20px 5px 20px 35px;
  height: 100%;
  overflow-y: hidden;
  visibility: hidden;
  position: fixed;
  right: 0;
  top: 0;
  z-index: 1;
  width: 235px;
  background-color: #201F59;
  -webkit-transform: translateZ(0);
  -webkit-backface-visibility: hidden;
  -webkit-transition: -webkit-transform .4s 0s, visibility 0s .4s;
  -moz-transition: -moz-transform .4s 0s, visibility 0s .4s;
  transition: transform .4s 0s, visibility 0s .4s;
  -webkit-transform: translateX(80px);
  -moz-transform: translateX(80px);
  -ms-transform: translateX(80px);
  -o-transform: translateX(80px);
  transform: translateX(80px);
  -webkit-overflow-scrolling: touch;
}
.offCanvas.offCanvas_left {
  left: 0;
  -webkit-transform: translateX(-80px);
  -moz-transform: translateX(-80px);
  -ms-transform: translateX(-80px);
  -o-transform: translateX(-80px);
  transform: translateX(-80px);
}
@media screen and (min-width:365px) {
  .offCanvas {
    width: 275px
  }
}
html.offCanvas_open .offCanvas.offCanvas_menu_open {
  -webkit-transform: translateX(0);
  -moz-transform: translateX(0);
  -ms-transform: translateX(0);
  -o-transform: translateX(0);
  transform: translateX(0);
  visibility: visible;
  -webkit-transition: -webkit-transform .4s 0s, visibility 0s 0s;
  -moz-transition: -moz-transform .4s 0s, visibility 0s 0s;
  transition: transform .4s 0s, visibility 0s 0s;
  overflow-y: scroll;
}
ul.offCanvas_menu {
  width: 100%;
  position: relative;
  padding: 0;
  margin: 0;
  display: block;
}
ul.offCanvas_menu, ul.offCanvas_menu ul {
  -webkit-transform: translateZ(0);
  list-style: none;
  float: left;
  width: 100%;
  display: block;
  margin: 0 0 20px;
  padding: 0;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -o-box-sizing: border-box;
  -ms-box-sizing: border-box;
  box-sizing: border-box;
}
ul.offCanvas_menu ul {
  padding: 0 0 15px 20px;
  margin: 0;
  display: none;
}
ul.offCanvas_menu li {
  list-style: none;
  display: block;
  margin: 0;
  padding: 0;
  width: 100%;
  float: left;
  cursor: pointer;
  position: relative;
}
ul.offCanvas_menu li a {
  display: block;
  float: left;
  width: 75%;
  padding: 7px 0;
  font-size: 14px;
  color: #fff;
}
ul.offCanvas_menu > li > a {
  font-size: 14px;
}
ul.offCanvas_menu li a:hover {
  color: #fff;
}

/* offCanvas Sub-Menu Indicator */
ul.offCanvas_menu li .offCanvas_menu_has_children_indicator {
  display: block;
  float: left;
  width: 25%;
  height: 20px;
  position: absolute;
  right: 0;
  top: 8px;
  text-align: center;
}
ul.offCanvas_menu li > .offCanvas_menu_has_children_indicator svg {
  fill: #fff;
  width: 11px;
  height: 11px;
  -webkit-transform: rotate(180deg);
  -moz-transform: rotate(180deg);
  -ms-transform: rotate(180deg);
  -o-transform: rotate(180deg);
  transform: rotate(180deg);
  -webkit-transition: -webkit-transform ease 0.2s;
  -moz-transition: -moz-transform ease 0.2s;
  -ms-transition: -ms-transform ease 0.2s;
  -o-transition: -o-transform ease 0.2s;
  transition: transform ease 0.2s;
}
ul.offCanvas_menu li.offCanvas_menu_sub_open > .offCanvas_menu_has_children_indicator svg {
  -webkit-transform: rotate(0deg);
  -moz-transform: rotate(0deg);
  -ms-transform: rotate(0deg);
  -o-transform: rotate(0deg);
  transform: rotate(0deg);
}

/* Social Icons */
ul.offCanvas_menu_social,
ul.offCanvas_menu_social li {
  list-style: none;
  text-align: center;
  margin: 0;
  padding: 0;
}
ul.offCanvas_menu_social {
  width: 90%;
  float: left;
  margin-bottom: 80px;
}
ul.offCanvas_menu_social li {
  display: inline-block;
  padding: 0 8px;
}
ul.offCanvas_menu_social li a {
  color: #fff;
  font-size: 23px;
}
ul.offCanvas_menu_social li a:hover {
  color: #999;
}

/* ------------------------------------------*/

/* Mobile Styles */

/* ------------------------------------------*/



.visible-phone {
	display: none !important;
}
.visible-xs {
	display: none !important;
}



/* Tablet Portrait size to standard 960 (devices and browsers) */
@media only screen and (min-width: 768px) and (max-width: 1008px) {
	.scale_with_grid {
		max-width: 100%;
		height: auto;
		max-height: 100%
	}
	#container {
		width: 735px;
	}
	#contentContainer {
		width: 735px;
		margin:  0 auto;
		-webkit-box-sizing: border-box;
	    -moz-box-sizing: border-box;
	    -o-box-sizing: border-box;
	    -ms-box-sizing: border-box;
	    box-sizing: border-box;
	  	background: #fff;
	}
	#contentContainer:after {
		content: ' ';
		width: 100%;
		display: block;
		clear: both;
		height: 1px;
	}
	.BannerContainer {
		-webkit-box-sizing: border-box;
	    -moz-box-sizing: border-box;
	    -o-box-sizing: border-box;
	    -ms-box-sizing: border-box;
	    box-sizing: border-box;
	  	float: none;
	  	margin: 0 auto;
	}
	#content {
		width: 508px;
	}
	.blogFull {
	  width: 100%;
	}
	#rightCol {
	  float: right;
	  width: 188px;
	}
	#rightCol h4, .specialOffer li, #footer, #mainNav, .blogRight h3, .blogFull h3 {
		width: 100%!important;
		-webkit-box-sizing: border-box;
	    -moz-box-sizing: border-box;
	    -o-box-sizing: border-box;
	    -ms-box-sizing: border-box;
	    box-sizing: border-box;
	}
	#mainNav a {
		  padding:11px 17px 10px 16px;
	}
	.google_sidebar {
		display: none;
	}
	.blogFull h3.blog_home {
	  width: 204px!important;
	}
	.callToAction {
		width: 100%;
		float: left;
	}
	#signup input  {
		width: 62%!important;
	}
	.onlineEnquiryTable {
		width: 100%;
	}
	.textinput, .textinputhover, textarea {
		width: 100%!important;
	}
	.g_map iframe{
		width: 100%!important;
	}
}

@media only screen and (max-width:767px) {
	h1 {
	  font-size: 19px;
	  line-height: 23px;
	}
	.scale_with_grid {
		max-width: 100%;
		height: auto;
		max-height: 100%
	}
	.header_logo .logo {
		width: 198px;
		height: auto;
	}
	.logo_container {
		display: block;
		float: left;
		width: 70%
	}
	.visible-phone {
		display: block !important;
	}
	.hidden-phone {
		display: none !important;
	}
	.hidden-s {
		display: none !important;
	}
	.visible-xs {
		display: none !important;
	}
	#wrapper {

	}
	.BannerContainer {


		border-top: 3px solid #002371;
	}
	#rightCol, #mainNav{
		display: none;
	}
	#container a .logo {
		max-width: 250px;
		margin: 11px 0 18px;
	}
	#container {
		width: 90%;
		margin: 0 auto;
		-webkit-box-sizing: border-box;
	    -moz-box-sizing: border-box;
	    -o-box-sizing: border-box;
	    -ms-box-sizing: border-box;
	    box-sizing: border-box;
	}
	#contentContainer, #content, .blogFull, .home_youtube, .blog_home , .callToAction, #footer, .articleLinks, #___plus_0, #___plus_0 iframe, .blog_home h3{
		width: 100%!important;
		-webkit-box-sizing: border-box;
	    -moz-box-sizing: border-box;
	    -o-box-sizing: border-box;
	    -ms-box-sizing: border-box;
	    box-sizing: border-box;
	}
	.blog_padding_home {
		padding-left: 0;
	}
	.home_youtube iframe {
		width: 100%;
		height: 250px;
	}
	.home_youtube, .blogRight > div, .blogFull > div {
		border: 0!important;
		background: none;
	}
	.phone_number {
		display: block;
		width: 100%;
		margin: 20px 0;
		float: left;
		-webkit-box-sizing: border-box;
	    -moz-box-sizing: border-box;
	    -o-box-sizing: border-box;
	    -ms-box-sizing: border-box;
	    box-sizing: border-box;
	    text-align: center;
	}
	.phone_number img {
		float: none!important;
		margin: 0!important;
	}
	#footer {
	  	padding: 17px 20px;
	}
	#contentContainer {
		background: #FFFFFF;
		border: 0;
	}
	#content {
		border:0;
		border-top: 3px solid #002371;
	}
	#content.no_border {
		border:0;
	}

	.onlineEnquiryTable {
		width: 100%;
	}
	.onlineEnquiryTable td .textinput, .onlineEnquiryTable td  .textinputhover, .onlineEnquiryTable td textarea{
		width: 100%!important;
		-webkit-box-sizing: border-box;
	    -moz-box-sizing: border-box;
	    -o-box-sizing: border-box;
	    -ms-box-sizing: border-box;
	    box-sizing: border-box;
	}
	.g_map {
		display: none;
	}
	.peopleImg {
		float: none!important;
		max-width: 100%;
		height: auto;
		max-height: 100%
	}
	.mob_newsletter {
		border-top: 1px solid #002371;
		padding:20px;
	}
	#signup input {
	  width: 63%;
	}
}

/*  EXTRA-SMALL (XS) Grid: < 479px
   ---------------- */
@media only screen and (max-width:479px) {
	.hidden-s {
		display: block !important;
	}
	.visible-xs {
		display: block !important;
	}
	.hidden-xs {
		display: none !important;
	}
	#content img.scale_with_grid {
		width: 100%;
		margin-left: 0 !important;
		margin-right: 0 !important;
		margin: 10px 0 20px 0;
		height: auto;
	}
	#container a .logo {
  		max-width: 200px!important;
	}


	#footer {
		text-align: center;
	}
	#footer .g_plus_button {
		overflow: hidden;
	}
	.onlineEnquiryTable {
		display: block;
		position: relative;
	}
	.onlineEnquiryTable td {
		display: block;
		text-align: left;
	}
	.onlineEnquiryTable td.required{
		display: block;
		width: auto;
		text-align: left;
		position: absolute;
		right: 0;
		margin-top: -20px;
	}
}